<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:f="http://xmlns.jcp.org/jsf/core">

<h:head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <title>Web Blog</title>
</h:head>

<h:body>

    <ui:insert name = "header" >
        <ui:include src = "templates/solveTicket-header.xhtml" />
    </ui:insert>

    <ui:insert name = "content" >
        <ui:include src = "templates/solveTicket-content.xhtml" />
    </ui:insert>

    <ui:insert name = "footer" >
        <ui:include src = "templates/footer.xhtml" />
    </ui:insert>



</h:body>
</html>